:root,
[data-bs-theme=light] {
    --base-color: #4a0713;
    --bs-abu: #fdeed3;
    --very-light-base-color: #f7f7f7;
    --second-color: #ff0045;
    --third-color: #F8430A;
    --four-color: #3f78e0;
}

.bg-base-color {
    background-color: var(--base-color);
}

.bg-very-light-base-color {
    background-color: var(--very-light-base-color);
}

.bg-kedua {
    background-color: var(--second-color);
}

.bg-utama {
    background-color: var(--base-color);
}

.bg-soft {
  background-color: var(--bs-abu);
}

.bg-hitam {
    background-color: black;
}

.bg-putih {
    background-color: white;
}

.text-utama {
    color: var(--base-color);
}

.text-kedua {
  color: var(--second-color);
}

.text-soft {
  color: var(--bs-abu);
}

.text-putih {
    color: white;
}

.text-hitam {
    color: black;
}

.text-base-color {
    color: var(--base-color);
}

.text-second-color {
    color: var(--second-color);
}

/* Navbar */
@media (max-width: 991.98px) {
    .navbar-expand-lg .navbar-brand {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

/* Welcome Text */
.bg-dot.primary {
    background-image: radial-gradient(var(--base-color) 2px, transparent 2.5px);
}

/* Floating WA */
.contact-btn {
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 99999;
    display: flex;
    gap: 10px;
}

.button-33 {
    background-color: #39B54A;
    border-radius: 30px;
    color: white;
    cursor: pointer;
    display: inline-block;
    padding: 5px 25px;
    text-align: center;
    text-decoration: none;
    transition: all 250ms;
    border: 0;
    font-size: 14px;
    font-weight: 500;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.button-33:hover {
    box-shadow: rgba(57, 181, 74, 0.35) 0 -25px 18px -14px inset,
        rgba(57, 181, 74, 0.25) 0 1px 2px, rgba(57, 181, 74, 0.25) 0 2px 4px,
        rgba(57, 181, 74, 0.25) 0 4px 8px, rgba(57, 181, 74, 0.25) 0 8px 16px,
        rgba(57, 181, 74, 0.25) 0 16px 32px;
    transform: scale(1.05) rotate(-1deg);
    color: white;
}

/* Produk */
/* @media (max-width: 1399px) {
    .project.item .card .post-header .post-title a {
        font-size: 16px !important;
    }
} */

.text-line.text-primary:before {
    background-color: var(--base-color);
}

.text-line-2 {
    position: relative;
    vertical-align: top;
    padding-left: 1.4rem
}

.text-line-2:not(.text-gradient) {
    display: inline-flex
}

.text-line-2:before {
    content: "";
    position: absolute;
    display: inline-block;
    top: 50%;
    transform: translateY(-60%);
    left: 0;
    width: .75rem;
    height: .05rem;
    background: var(--bs-primary)
}

.text-line-2:after {
    content: "";
    position: absolute;
    display: inline-block;
    top: 50%;
    transform: translateY(-60%);
    right: -27px;
    width: .75rem;
    height: .05rem;
    background: var(--bs-primary)
}

.text-line-2.text-primary:before {
    background-color: var(--base-color);
}

.text-line-2.text-white:before,
.text-line-2.text-white:after {
    background-color: #fff;
}

.contact-btn {
  position: fixed;
  bottom: 15px;
  left: 15px;
  z-index: 999999;
}

.contact-card-wrap .contact-card {
  margin-bottom: 25px;
  background-color: #F0F0F0;
  padding: 30px 30px;
  border-radius: 10px;
  background-image: url('../../../images/bg-wisata.jpg');
  background-position-y: bottom;
  background-position-x: right;
  background-repeat: no-repeat;
  background-size: cover;
}
.contact-card-wrap .contact-card:last-child {
  margin-bottom: 0;
}
.contact-card-wrap .contact-card .contact-icon {
  width: 75px;
  height: 75px;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.07);
  transition: all ease .5s;
}
.contact-card-wrap .contact-card .contact-icon i {
  color: var(--bs-primary);
  font-size: 50px;
  line-height: 1;
  font-weight: 300;
  transition: all ease .5s;
}
.contact-card-wrap .contact-card .contact-info {
  width: calc(100% - 100px);
  margin-left: auto;
  position: relative;
  top: -3px;
}
.contact-card-wrap .contact-card:hover {
  transform: translateY(-5px);
  transition: all ease .5s;
}
.contact-card-wrap .contact-card:hover .contact-icon {
  background-color: var(--bs-primary) !important;
}
.contact-card-wrap .contact-card:hover .contact-icon img {
  filter: brightness(0) invert(1);
}
.contact-card-wrap .contact-card:hover .contact-icon i {
  color: white;
}

.contact-box {
  background-color: #EBF0F1;
  padding: 60px 60px 64px;
}
.contact-box .form-group input {
  height: 60px;
}
.contact-box .form-group textarea {
  height: 180px;
}

.with-ts {
  width: fit-content;
}

.with-ts .text-shadow {
  position: absolute;
  right: -200px;
  color: black;
  opacity: 0.02;
  font-size: 100px;
  z-index: -1;
  top: -50px;
}

.with-ts .text-shadow2 {
  position: absolute;
  right: -200px;
  color: var(--bs-primary);
  opacity: 0.05;
  font-size: 70px;
  z-index: -1;
  top: -50px;
}

@media (max-width: 767.98px) {
  .with-ts .text-shadow {
    position: absolute;
    right: -75px;
    color: black;
    opacity: 0.02;
    font-size: 65px;
    z-index: -1;
    top: -25px;
  }

  .with-ts .text-shadow2 {
    position: absolute;
    right: -75px;
    color: var(--bs-primary);
    opacity: 0.02;
    font-size: 45px;
    z-index: -1;
    top: -25px;
  }
}

.client-image-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: center;
  align-items: center;
}

.catering-wrapper {
  padding: 20px;
  background: var(--bs-gray-50);
  border-radius: 20px;
}

.client-image-wrapper .client-image img {
  min-height: 50px;
  max-height: 50px;
  max-width: 100px;
  object-fit: contain;
}

.reason-wrapper {
  position: relative;
  background: linear-gradient(45deg, var(--bs-primary), var(--bs-primary-dark));
  padding: 50px;
  border-radius: 20px;
  color: white;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 25px 20px -20px;
}

.reason-wrapper .background {
  position: absolute;
  inset: 0;
  overflow: hidden;
  opacity: 1;
  border-radius: 20px;
  z-index: 0;
}

.reason-wrapper .background .slider-home {
  position: absolute;
  inset: 0;
  top: 0;
  left: 0;
}

.reason-wrapper .background .slider-home .slider-home-item {
  height: 100%;
}

.reason-wrapper .background .slider-home .background {
  position: relative;
  border-radius: 0;
  height: 100%;
}

.reason-wrapper .background .slider-home .background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.reason-wrapper .background:after {
  content: "";
  position: absolute;
  inset: 0;
  display: block;
  background: linear-gradient(45deg,
      rgba(var(--bs-primary-rgb), 0.5),
      var(--bs-primary-dark));
}

.reason-item {
  padding: 20px;
  background: rgba(255, 255, 255, 0.25);
  backdrop-filter: blur(2px);
  position: relative;
  border: 1px solid var(--base-color);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  height: 100%;
}

.reason-item .thumbnail {
  height: 75px;
  width: 75px;
  overflow: hidden;
}

.reason-item .thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.reason-item .content {
  display: flex;
  flex-direction: column;
  gap: 10px;
  text-align: center;
}

.reason-item .content .title {
  font-size: 18px;
  font-family: var(--bs-body-font-family);
  color: var(--base-color);
  font-weight: 500;
  margin: 0;
}

.reason-item .content .description {
  font-size: 12px;
  margin: 0;
  color: black;
}

.product-item {
  background: #f5f4f2 !important;
  border: 1px solid #f5f4f2 !important;
  /* background: var(--theme-bg-light); */
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  padding: 10px;
  z-index: 1;
  transition: all 0.3s;
}

.product-item:hover {
  border: 1px solid var(--bs-primary) !important;
  transition: all 0.3s;
}

.product-img {
  position: relative;
  overflow: hidden;
}

.product-img img {
  aspect-ratio: 1 / 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 5px;
  transform: scale(1);
  transition: all 0.3s;
}

.product-item:hover .product-img img {
  transform: scale(1.05);
  transition: all 0.3s;
}

.product-content {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.product-content {
  margin-top: 2px;
}

.product-pretitle {
  font-size: 12px;
  color: var(--second-color);
  /* color: rgba(0, 0, 0, 0.5); */
  margin-bottom: 5px;
  text-wrap: nowrap;
  overflow-x: clip;
  text-overflow: ellipsis;
  font-weight: 400;
  margin-bottom: 0;
}

.product-title {
  font-size: 14px;
  margin-bottom: 0 !important;
  font-weight: 500;
}

.product-title a {
  color: black;
}